Оптимизация программного обеспечения клиента NetWare




Системные сообщения - часть 5


Действие: Обеспечьте успешную загрузку файлов <модуль1>.VLM или <модуль2>.VLM до загрузки файла <модуль3>.VLM.

CONN-1.00-42: Отсутствует, или неверно значение

'<параметр>' в строке <номер>

конфигурационного файла. Этот элемент игнорируется.

Перед продолжением исправьте указанную строку в конфигурационном файле.

Пояснение: Файл конфигурации содержит параметр с неверным или неуказанным значением.

Действие: В данный момент не требуется никаких действий. Однако, чтобы устранить это сообщение при следующей загрузке VLM.EXE, удалите или исправьте строку, указанную в сообщении.

CONN-1.00-43: Отсутствует, или неверно значение ON/OFF

'<параметр>' в строке <номер>

конфигурационного файла. Этот элемент игнорируется.

Перед продолжением исправьте указанную строку в конфигурационном файле.

Пояснение: Файл конфигурации содержит параметр, для которого действительны только значения ON и OFF, но указано другое значение или не указано никакого. Эта строка игнорируется процессом конфигурации

Действие: В данный момент не требуется никаких действий. Однако, чтобы устранить это сообщение при следующей загрузке VLM.EXE, удалите или исправьте строку, указанную в сообщении

CONN-1.00-45: Указанный для следующей опции параметр лежит вне

допустимого диапазона, и поэтому он скорректирован.

Пояснение: Установлено слишком большое или слишком маленькое значение параметра, указанного в строке, следующей за сообщением

Действие: Проверьте и исправьте параметр, указанный в файле NET.CFG.

За дополнительной информацией обратитесь к главе 2 .

CONN-1.00-50: Версия DOS ниже 3.1. Запросчик NetWare для DOS не

может быть загружен. Загрузите на своем компьютере DOS 3.1 или выше;

затем загрузите файлы запросчика NetWare для DOS.

Пояснение: Программы NetWare(r) DOS RequesterTM требуют систему DOS 3.1 или выше. Так как текущая версия DOS не является 3.1 или выше, запросчик NetWare для DOS не может быть загружен.

Действие: Замените DOS Вашей машины на DOS версии 3.1 или выше.




Содержание  Назад  Вперед